Extending Qt Creator Manual | EditorManagerPlaceHolder

Extending Qt Creator Manual 4.5.2

# EditorManagerPlaceHolder Class

(Core::EditorManagerPlaceHolder)

- List of all members, including inherited members

## Public Functions

| EditorManagerPlaceHolder(QWidget *parent = 0)
| ~EditorManagerPlaceHolder()

## Protected Functions

void | showEvent(QShowEvent *event) override

## Member Function Documentation

### EditorManagerPlaceHolder::EditorManagerPlaceHolder(QWidget *parent = 0)

Default constructs an instance of EditorManagerPlaceHolder.

### EditorManagerPlaceHolder::~EditorManagerPlaceHolder()

Destroys the instance of EditorManagerPlaceHolder.

### `[protected]` void EditorManagerPlaceHolder::showEvent(QShowEvent *event)